Alerta – Boletim de Segurança da Microsoft MS14-055 (Lync Server) revisado em 15 de Setembro de 2014, para resolver problema conhecido

Qual é o objetivo do alerta?

 

A Microsoft revisou o  boletim de segurança MS14-055 – Vulnerabilidades no Microsoft Lync Server Poderia Permitir um ataque de negação de serviço   –  para resolver um problema conhecido associado à instalação  da atualização de segurança 2982385 para o Microsoft Lync Server 2010.

Resumo 

A Microsoft revisou o  boletim de segurança MS14-055 para resolver um problema que impedia que os usuários instalassem com sucesso a atualização de segurança 2982385 para o Microsoft Lync Server 2010. A Microsoft está investigando os comportamentos associados à instalação desta atualização, e irá atualizar este boletim quando mais informação se tornar disponível. Como precaução adicional, a Microsoft removeu os links de download para atualização de segurança 2982385 .  

Informações adicionais 

O Boletim de Segurança da Microsoft MS14-055 contém um número de diferentes pacotes de atualização para versões diferentes do Lync Server. Por exemplo, existe um pacote de atualização para Lync Server 2010 , e um outro pacote de atualização para Lync Server 2013. A questão  aqui tratada diz respeito apenas à atualização específica 2982385 para Lync Server 2010. Para obter mais detalhes, consulte o boletim e artigo do KB nestes links:

 

Sobre a Consistência de Informações

Fornecemos a você informações precisas de forma estática (neste e-mail) e dinâmica (na Web). O conteúdo de segurança da Microsoft publicado na Web é atualizado ocasionalmente para refletir informações alteradas. Se os resultados forem inconsistentes entre a informação desta mensagem e a informação no conteúdo de segurança do site da Microsoft, a informação do site deve ser considerada a autoritativa/correta.

 

Se você tiver qualquer dúvida sobre este alerta entre em contato com seu gerente de contas técnico.

 

Atenciosamente,

 

Equipe  CSS de Segurança da Microsoft